<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ title }}</title>
    <link rel="stylesheet" href="index.css">
    <script type="text/javascript" src="index.mjs"></script>
</head>
<body>
{% block body %}
{% endblock %}
{{ body }}
</body>
</html>